{
  "navigationBarTitleText": "消息中心",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-badge": "/node-modules/uview-ui/components/u-badge/u-badge",
    "u-line": "/node-modules/uview-ui/components/u-line/u-line",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon"
  }
}